<template>
  <h1>Componente Avatar</h1>

  <h2>Icônico</h2>
  <div class="row">
    <div class="col">
      <br-avatar iconic density="small"></br-avatar>
    </div>
    <div class="col">
      <br-avatar iconic density="medium"></br-avatar>
    </div>
    <div class="col">
      <br-avatar iconic density="large"></br-avatar>
    </div>
  </div>

  <h2>Fotográfico</h2>
  <div class="row">
    <div class="col">
      <br-avatar image="https://picsum.photos/id/823/400" density="small"></br-avatar>
    </div>
    <div class="col">
      <br-avatar image="https://picsum.photos/id/823/400" density="medium"></br-avatar>
    </div>
    <div class="col">
      <br-avatar image="https://picsum.photos/id/823/400" density="large"></br-avatar>
    </div>
  </div>

  <h2>Letra</h2>
  <div class="row">
    <div class="col">
      <br-avatar density="small"></br-avatar>
    </div>
    <div class="col">
      <br-avatar density="medium"></br-avatar>
    </div>
    <div class="col">
      <br-avatar density="large"></br-avatar>
    </div>
  </div>
</template>
